[FirstPersonView]
Enabled        = 1
GaussianWeight = 6.0
BlurScale      = 4.0
BlurOffsetMax  = 24.0
BlurCutOff     = 15
BloomIntensity=15
BloomSaturation=24
Luminance=4
MiddleGray=1
OriginalIntensity=6
